Subject: RE: Nedit
From: "Suhaib Siddiqi" <[email-masked]>
To: "Scott Spicer" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Fri, 25 Aug 2000 17:05:38 -0400

Would you mind going to proper mailing lists.

Basically you need to know how to fix Cygwin under Windows95.
Second you must be using an ancient Cygwin to even see out of environment.
this, lesstif has nothing to do with C Locale.  That is a pure Xlib stuff.
Fourth take it to cygwin-xfree mailing list, then I will answer it, please.
I prefer not answer direct mails concerning opensource software or I would
get flooded with mails from 5 different mailing lists and would sit here
whole day
answering e-mails.
Fith check mail archives first eeven before asking.  Most of the time
you would find an answer and do not even have to post.

Last thanks for cooperation and send your help to proper mailing lists.

Suhaib

> -----Original Message-----
> From: Scott Spicer [mailto:[email-masked]]
> Sent: Friday, August 25, 2000 4:42 PM
> To: [email-masked]
> Subject: Nedit
>
>
> Hello, Suhaib Siddiqi, my name is Scott Spicer and I am trying to
> run nedit
> on windows 95, although i am experiencing difficulites. Can you help me?
> Here is what i done so far.
>
> **Installed and tested an Xserver(starnets).
> **Installed cygwin(full)
> **After Installation, i ran cygnus.bat and received error message "not
> enough environment memory";
> I opened up and read cygnus.bat and then manually type in each
> bat command
> from a DOS prompt. I                   did not receive any errors
> and I was
> able to launch a Bash session, although it messaged me to create
>  /tmp dir.
> ** i had trouble gunzipping the cygwin-lesstif binaries, so i installed
> xfree86-devel.tar.bz2 to support C locale.
> ** Installed nedit program and dll's.
> ** I check nedit.bat to make sure c/x_locale was set the correct
> path--it was.
> ** ran nedit.bat and received "NEdit: Xlib: locale C not supported "
> ** l type 'Set' (still running a Bash session) to view my ENV
> variable and
> everything seemed to be there.
>
> I am not sure why locale C not supported still comes up?
>
>
>
> "The books that the world calls immoral are the books that show the
> world its own shame."
>                                          Oscar Wilde
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]